/*modal*/
.modal {
    position: absolute;
    left: 0;
    right: 0;
    top: 40vh;
    margin: auto;
    height: 100px;
    width: 250px;
    padding: 20px;
    font-size: 1rem;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 100;
    background-color: rgb(18, 18, 18);
    color: white;
  }
  .modalMessage {
    text-align: center;
  }
  .modalButton {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 5px 30px;
    margin-top: 10px;
    height: min-content;
    color: white;
    cursor: pointer;
  }
  .modalButton:hover {
    opacity: 0.9;
  }

  /*special classes*/
  .hidden {
    display: none;
  }